# Solar Glint

Predict specular reflection (glint) angles along flight lines for
water-observation missions.  Includes the {py:class}`~hyplan.glint.GlintArc`
class for computing flight paths that follow constant glint geometry.

```{eval-rst}
.. automodule:: hyplan.glint
   :members:
   :show-inheritance:
```
